Firwalld 0.4+ Ipset Root.

Home » CentOS » Firwalld 0.4+ Ipset Root.
CentOS No Comments

Before firewalld I used to use ipsets to blacklist several countries. Firewalld added support for ipsets with version 0.4, a year ago. CentOS 7.2 is still at
0.3.9. Anyone know of a newer CentOS package?

jon

LEAVE A COMMENT